<?xml version='1.0' encoding='utf-8'?>
<panel>
  <boolean id="hide_atp_when_showing_filters" value="false" />

  <boolean id="save_current_state" value="true" />
  <boolean id="save_default_state" value="true" />

  <layout class="arrange_vertical_attachment" alignment="bottom, extend" offset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

  <!-- main area -->
  <container id="main">
    <layout class="arrange_horizontal_attachment" alignment="right, extend" offset="0" gap="10" />
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

    <container class="titled_box" id="plti" alignment="left" appearance="boxes/titled/home">
      <layout class="arrange_vertical_attachment" alignment="top, extend" offset="10" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

      <!-- buttons area -->
      <container embed_in_frame="true">
        <layout class="arrange_horizontal_attachment" alignment="left" gap="0" offset="2" embed_in_frame="true" />
        <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" embed_in_frame="true" />
        <layout class="stick_to_sides_attachment" alignment="top, left" inset="6" embed_in_frame="true" />
        <layout class="fit_children_attachment" alignment="vertical" embed_in_frame="true" />
        <layout class="fit_children_attachment" alignment="horizontal, fill" embed_in_frame="true" />

        <widget class="view_menu_label" id="TitL" embed_in_frame="true">
          <translation id="text" translation_id="232113" type="use" value="Players" />
        </widget>
        <!-- view button -->
        <widget class="view_menu_popup" id="plvi" embed_in_frame="true" />
      </container>

      <!-- buttons area -->
      <container id="btna" embed_in_frame="true">
        <layout class="arrange_horizontal_attachment" alignment="right" embed_in_frame="true" gap="4" offset="2" />
        <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" embed_in_frame="true" />
        <layout class="stick_to_sides_attachment" alignment="top, right" embed_in_frame="true" inset="6" />

        <layout class="fit_children_attachment" alignment="vertical" embed_in_frame="true" />
        <layout class="fit_children_attachment" alignment="horizontal, fill" embed_in_frame="true" />

        <container embed_in_frame="true">
          <layout class="arrange_horizontal_attachment" alignment="right" embed_in_frame="true" gap="0" offset="2" />
          <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" embed_in_frame="true" />

          <layout class="fit_children_attachment" alignment="vertical" offset="0" embed_in_frame="true" />
          <layout class="fit_children_attachment" alignment="horizontal, fill" embed_in_frame="true" gap="0" />

          <!--team container stuff-->
          <widget class="embedded_action_button" id="askp" auto_size="horizontal" height="24" embed_in_frame="true" appearance="button/embedded/split/button">
            <translation id="text" translation_id="344655" type="use" value="Quick Pick[COMMENT - team screen team selection, contains the former Ask To Pick menu but also acts as a standalone button which picks the team, renamed for accuracy]" />
          </widget>
          <widget class="popup_button" id="apic" fixed="true" width="20" height="24" embed_in_frame="true" appearance="button/embedded/split/menu"/>
        </container>

        <!-- filter menu -->
        <widget class="embedded_filter_button" id="plsf" target="plti" auto_size="horizontal" height="24" embed_in_frame="true"/>

      </container>

      <widget class="picking_panel" id="pkpn" />

      <container id="ptct">

        <layout class="arrange_vertical_attachment" alignment="bottom, extend" offset="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

        <widget class="client_object_list_table" id="pltb" database_table_type="1" customisation_context="play" mode="fill_rows, stripe_rows, printable, store_sort_state, drag_rows, drop_on_rows, show_bullets, select_rows, select_multiple, auto_hide_columns, show_insert_column_popup" column_mode="resize_columns, move_columns, custom_views" popup_menu_class="popup_button_table_header">

          <boolean id="save_current_state" value="true" />
          <boolean id="save_default_state" value="true" />

          <integer id="contextual_handler_column_id" value="Pnms" />

          <!-- default sort by playing position (primary), then picked position, then name -->
          <list id="default_sort_column">
            <integer value="PtsL" />
            <integer value="PpsC" />
          </list>

          <!--default view-->
          <flags id="default_view" value="sltn" />

          <!--available views-->
          <list id="viws">
            <record id="geni">

              <translation id="name" translation_id="247410" type="use" value="General Info" />
              <!-- Define attributes/properties to view in this view type on the panel.
								 Any properties not defined here will be hidden for this view. -->
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="PpsC" />
                <!-- position -->
                <flags id="Pclb" />
                <!-- person club -->
                <record id="Pnat">
                  <!-- person nationality -->
                  <flags id="use_format" value="short" />
                </record>
                <flags id="Phei" />
                <!-- height -->
                <flags id="Pwei" />
                <!-- weight -->
                <flags id="PSag" />
                <!-- person age -->
                <flags id="Pdva" />
                <!-- player value -->
              </record>
            </record>

            <record id="ctrt">
              <translation id="name" translation_id="230163" type="use" value="Contract" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="Psnu" />
                <!-- squad number -->
                <flags id="Pccs" />
                <!-- squad status -->
                <flags id="Pcif" />
                <!-- full time or part-time contract -->
                <flags id="Pcww" />
                <!-- weekly wage -->
                <flags id="Pced" />
                <!-- contract expiry -->
                <flags id="Pdva" />
                <!-- value -->
                <flags id="PsfR" />
                <!-- Set for release -->
              </record>
            </record>

            <record id="ctof">
              <translation id="name" translation_id="247859" type="use" value="Contract Offers[COMMENT - team squad view showing details of contract offers to players]" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="Pcww" />
                <!-- weekly wage -->
                <flags id="Pced" />
                <!-- contract expiry -->
                <flags id="Pcif" />
                <!-- full time or part-time contract -->
                <!-- <flags id="Pcpr"/> - protected -->
                <flags id="Pwof" />
                <!-- contract wage offered -->
                <flags id="Pcof" />
                <!-- contract offered (date) -->
                <flags id="Pdva" />
                <!-- value -->
              </record>
            </record>

            <record id="trnf">
              <translation id="name" translation_id="230119" type="use" value="Transfer" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="Pagn" />
                <!-- person agent -->
                <flags id="PagP" />
                <!-- person agent percentage -->
                <flags id="Pcoo" />
                <!-- transfer options -->
                <flags id="Pctr" />
                <!-- transfer status -->
                <flags id="Pcls" />
                <!-- loan status -->
                <flags id="Papr" />
                <!-- asking price -->
                <flags id="Pdva" />
                <!-- value -->
              </record>
            </record>

            <record id="hgst">
              <translation id="name" translation_id="275860" type="use" value="Home-Grown Status" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <record id="PSag" auto_hide_priority="3" />
                <!-- person age -->
                <record id="Pnat" auto_hide_priority="1" />
                <!-- person nationality -->
                <record id="Phgs" auto_hide_priority="2" />
                <!-- home grown status -->
                <record id="Phdd" auto_hide_priority="4" />
                <!-- home grown due date-->
                <flags id="Pdva" />
                <!-- value -->
              </record>
            </record>

            <record id="info">
              <translation id="name" translation_id="247860" type="use" value="Full Player Status[COMMENT: player full status information: heading]" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="Pnfa" />
                <!-- full player status/info -->
                <flags id="Pdva" />
              </record>
            </record>
            
            <record id="ctcp">
              <string id="name" value="CAPA"/>
              <record id="view">
                <flags id="PtsL"/>                <!-- picked info -->
                <flags id="Pnfo"/>                <!-- player status/info -->
                <flags id="Pnms"/>                <!-- person name -->
                <flags id="PpsC"/>                <!-- position -->
                <flags id="Pclb"/>                <!-- person club -->
                <record id="Pnat">                  <!-- person nationality -->
                  <flags id="use_format" value="short"/>
                </record>
                <flags id="PSag"/>                <!-- person age -->
                <flags id="PCAB"/>
                <flags id="PPAB"/>
                
              </record>
            </record>

            <!-- This view will show the player unique IDs in a list (visible if 'show unique id' preference set) -->
            <record id="unid">
              <translation id="name" translation_id="247858" type="use" value="Unique IDs" />
              <record id="view">
                <flags id="duni" />
                <!-- unique id -->
                <flags id="Pnms" />
                <!-- name -->
                <flags id="Pclb" />
                <!-- person club -->
                <flags id="Pnat" />
                <!-- nationality -->
                <flags id="Pdva" />
                <!-- value -->
              </record>
            </record>

            <record id="----" />

            <!-- shown for club teams -->
            <record id="sltn">
              <translation id="name" translation_id="326989" type="use" value="Selection Info[COMMENT: button in view_menu on squad screens; choose to view club stats]" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <record id="PpsC" auto_hide_priority="1" />
                <!-- position -->
                <record id="Pmor" auto_hide_priority="5" />
                <!-- player morale -->
                <record id="Pfrm" auto_hide_priority="6" />
                <!-- player form -->
                <record id="Pcon" auto_hide_priority="2" />
                <!-- player condition -->
                <record id="Poap" auto_hide_priority="3" />
                <!-- overall appearances -->
                <record id="Pogl" auto_hide_priority="4" />
                <!-- overall goals -->
                <flags id="Poav" />
                <!-- overall average rating -->
              </record>

              <record id="object_list_view_context">
                <integer id="player_stats_scope" value="5" />
              </record>
            </record>

            <!-- shown for international teams -->
            <record id="csln">
              <translation id="name" translation_id="275847" type="use" value="Club Selection[COMMENT: button in view_menu on squad screens; choose to view club stats]" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <record id="PpsC" auto_hide_priority="1" />
                <!-- position -->
                <record id="Pmor" auto_hide_priority="5" />
                <!-- player morale -->
                <record id="Pfrm" auto_hide_priority="6" />
                <!-- player form -->
                <record id="Pcon" auto_hide_priority="2" />
                <!-- player condition -->
                <record id="Poap" auto_hide_priority="3" />
                <!-- overall appearances -->
                <record id="Pogl" auto_hide_priority="4" />
                <!-- overall goals -->
                <flags id="Poav" />
                <!-- overall average rating -->
              </record>

              <record id="object_list_view_context">
                <integer id="player_stats_scope" value="5" />
              </record>
            </record>

            <!-- shown for international teams -->
            <record id="intf">
              <translation id="name" translation_id="275848" type="use" value="International Selection[COMMENT: button in view_menu on squad screens; choose to view international stats]" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <record id="PpsC" auto_hide_priority="1" />
                <!-- position -->
                <record id="Pmor" auto_hide_priority="5" />
                <!-- player morale -->
                <record id="Pfrm" auto_hide_priority="6" />
                <!-- player form -->
                <record id="Pcon" auto_hide_priority="2" />
                <!-- player condition -->
                <record id="Poap" auto_hide_priority="3" />
                <!-- overall appearances -->
                <record id="Pogl" auto_hide_priority="4" />
                <!-- overall goals -->
                <flags id="Poav" />
                <!-- international average rating -->
              </record>

              <record id="object_list_view_context">
                <integer id="player_stats_scope" value="7" />
              </record>
            </record>

            <record id="coac">
              <translation id="name" translation_id="257336" type="use" value="Assistant Reports[COMMENT: player list view]" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="Ppec" />
		<!-- personality -->
		<flags id="Pbpc" />
                <!-- best position -->
                <flags id="Pbrc" />
                <!-- role -->
                <flags id="Pbdc" />
                <!-- duty -->
                <flags id="Pcac" />
                <!-- currant ability -->
                <flags id="Pppc" />
                <!-- potential ability -->
                <flags id="Pscc" />
                <!-- scout recommendation -->
              </record>
            </record>

            <record id="inju">
              <translation id="name" translation_id="247861" type="use" value="Injuries[COMMENT: squad list view menu, injuries menu item label]" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="PpsC" />
                <!-- position -->
                <record id="injr" auto_hide_priority="3" />
                <!-- player injury -->
                <record id="iida" auto_hide_priority="4" />
                <!-- player injured date-->
                <record id="iito" auto_hide_priority="5" />
                <!-- player injury time out -->
                <record id="Pcon" auto_hide_priority="2" />
                <!-- player condition -->
              </record>
            </record>

            <record id="fitn">
              <translation id="name" translation_id="247571" type="use" value="Fitness" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="PpsC" />
                <!-- position -->
                <record id="Pcon" auto_hide_priority="2" />
                <!-- player condition -->
                <record id="Pfit" auto_hide_priority="1000" />
                <!-- player fitness-->
                <record id="Pcsr" auto_hide_priority="1" />
                <!-- player condition string (match fit, lacking match fitness etc.)-->
              </record>
            </record>

            <record id="stts">
              <translation id="text" translation_id="247412" type="use" value="Stats" />

              <list id="items">

                <record id="ncst">
                  <translation id="name" translation_id="320538" type="use" value="Non Competitive[COMMENT: squad list view type]" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Poap" />
                    <!-- overall appearances -->
                    <flags id="Pogl" />
                    <!-- player overall goals -->
                    <flags id="Poas" />
                    <!-- overall assists -->
                    <flags id="Pomo" />
                    <!-- overall man of match -->
                    <flags id="Popa" />
                    <!-- overall pass completion ratio -->
                    <flags id="Pota" />
                    <!-- overall tackles per game ratio -->
                    <flags id="Podr" />
                    <!-- overall dribbles per game ratio -->
                    <flags id="Post" />
                    <!-- overall shots on target ratio -->
                    <flags id="Poyc" />
                    <!-- overall yellow cards -->
                    <flags id="Porc" />
                    <!-- overall red cards -->
                    <flags id="Poav" />
                    <!-- overall average rating -->
                  </record>

                  <record id="object_list_view_context">
                    <integer id="player_stats_scope" value="0" />
                  </record>
                </record>

                <record id="lgst">
                  <translation id="name" translation_id="320539" type="use" value="League[COMMENT: squad list view type]" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Poap" />
                    <!-- overall appearances -->
                    <flags id="Pogl" />
                    <!-- player overall goals -->
                    <flags id="Poas" />
                    <!-- overall assists -->
                    <flags id="Pomo" />
                    <!-- overall man of match -->
                    <flags id="Popa" />
                    <!-- overall pass completion ratio -->
                    <flags id="Pota" />
                    <!-- overall tackles per game ratio -->
                    <flags id="Podr" />
                    <!-- overall dribbles per game ratio -->
                    <flags id="Post" />
                    <!-- overall shots on target ratio -->
                    <flags id="Poyc" />
                    <!-- overall yellow cards -->
                    <flags id="Porc" />
                    <!-- overall red cards -->
                    <flags id="Poav" />
                    <!-- overall average rating -->
                  </record>

                  <record id="object_list_view_context">
                    <integer id="player_stats_scope" value="1" />
                  </record>
                </record>

                <record id="cpst">
                  <translation id="name" translation_id="320540" type="use" value="Cup[COMMENT: squad list view type]" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Poap" />
                    <!-- overall appearances -->
                    <flags id="Pogl" />
                    <!-- player overall goals -->
                    <flags id="Poas" />
                    <!-- overall assists -->
                    <flags id="Pomo" />
                    <!-- overall man of match -->
                    <flags id="Popa" />
                    <!-- overall pass completion ratio -->
                    <flags id="Pota" />
                    <!-- overall tackles per game ratio -->
                    <flags id="Podr" />
                    <!-- overall dribbles per game ratio -->
                    <flags id="Post" />
                    <!-- overall shots on target ratio -->
                    <flags id="Poyc" />
                    <!-- overall yellow cards -->
                    <flags id="Porc" />
                    <!-- overall red cards -->
                    <flags id="Poav" />
                    <!-- overall average rating -->
                  </record>

                  <record id="object_list_view_context">
                    <integer id="player_stats_scope" value="2" />
                  </record>
                </record>

                <record id="ctst">
                  <translation id="name" translation_id="320541" type="use" value="Continental[COMMENT: squad list view type]" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Poap" />
                    <!-- overall appearances -->
                    <flags id="Pogl" />
                    <!-- player overall goals -->
                    <flags id="Poas" />
                    <!-- overall assists -->
                    <flags id="Pomo" />
                    <!-- overall man of match -->
                    <flags id="Popa" />
                    <!-- overall pass completion ratio -->
                    <flags id="Pota" />
                    <!-- overall tackles per game ratio -->
                    <flags id="Podr" />
                    <!-- overall dribbles per game ratio -->
                    <flags id="Post" />
                    <!-- overall shots on target ratio -->
                    <flags id="Poyc" />
                    <!-- overall yellow cards -->
                    <flags id="Porc" />
                    <!-- overall red cards -->
                    <flags id="Poav" />
                    <!-- overall average rating -->
                  </record>

                  <record id="object_list_view_context">
                    <integer id="player_stats_scope" value="3" />
                  </record>
                </record>

                <record id="inst">
                  <translation id="name" translation_id="320542" type="use" value="International[COMMENT: squad list view type]" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Poap" />
                    <!-- overall appearances -->
                    <flags id="Pogl" />
                    <!-- player overall goals -->
                    <flags id="Poas" />
                    <!-- overall assists -->
                    <flags id="Pomo" />
                    <!-- overall man of match -->
                    <flags id="Popa" />
                    <!-- overall pass completion ratio -->
                    <flags id="Pota" />
                    <!-- overall tackles per game ratio -->
                    <flags id="Podr" />
                    <!-- overall dribbles per game ratio -->
                    <flags id="Post" />
                    <!-- overall shots on target ratio -->
                    <flags id="Poyc" />
                    <!-- overall yellow cards -->
                    <flags id="Porc" />
                    <!-- overall red cards -->
                    <flags id="Poav" />
                    <!-- overall average rating -->
                  </record>

                  <record id="object_list_view_context">
                    <integer id="player_stats_scope" value="7" />
                  </record>
                </record>

                <record id="ovst">
                  <translation id="name" translation_id="320543" type="use" value="Overall[COMMENT: squad list view type]" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Poap" />
                    <!-- overall appearances -->
                    <flags id="Pogl" />
                    <!-- player overall goals -->
                    <flags id="Poas" />
                    <!-- overall assists -->
                    <flags id="Pomo" />
                    <!-- overall man of match -->
                    <flags id="Popa" />
                    <!-- overall pass completion ratio -->
                    <flags id="Pota" />
                    <!-- overall tackles per game ratio -->
                    <flags id="Podr" />
                    <!-- overall dribbles per game ratio -->
                    <flags id="Post" />
                    <!-- overall shots on target ratio -->
                    <flags id="Poyc" />
                    <!-- overall yellow cards -->
                    <flags id="Porc" />
                    <!-- overall red cards -->
                    <flags id="Poav" />
                    <!-- overall average rating -->
                  </record>

                  <record id="object_list_view_context">
                    <integer id="player_stats_scope" value="5" />
                  </record>
                </record>

                <record id="altm">
                  <translation id="name" translation_id="335947" type="use" value="All Time[COMMENT: squad list view type]" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="PAap" />
                    <!-- all time appearances -->
                    <flags id="PAla" />
                    <!-- all time league appearances -->
                    <flags id="PAcg" />
                    <!-- all time goals -->
                    <flags id="PAlg" />
                    <!-- all time league goals -->
                  </record>

                  <record id="object_list_view_context">
                    <integer id="player_stats_scope" value="5" />
                  </record>
                </record>

                <record id="----" />

                <!-- current competition stats -->
                <record id="ccst">
                  <translation id="name" value="" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Poap" />
                    <!-- overall appearances -->
                    <flags id="Pogl" />
                    <!-- player overall goals -->
                    <flags id="Poas" />
                    <!-- overall assists -->
                    <flags id="Pomo" />
                    <!-- overall man of match -->
                    <flags id="Popa" />
                    <!-- overall pass completion ratio -->
                    <flags id="Pota" />
                    <!-- overall tackles per game ratio -->
                    <flags id="Podr" />
                    <!-- overall dribbles per game ratio -->
                    <flags id="Post" />
                    <!-- overall shots on target ratio -->
                    <flags id="Poyc" />
                    <!-- overall yellow cards -->
                    <flags id="Porc" />
                    <!-- overall red cards -->
                    <flags id="Poav" />
                    <!-- overall average rating -->
                  </record>
                </record>

              </list>
            </record>

            <record id="inca">
              <translation id="name" translation_id="227820" type="use" value="International" />
              <record id="view">
                <flags id="PtsL" />
                <!-- picked info -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="Pclb" />
                <!-- person club -->
                <flags id="Pnat" />
                <!-- person nationality -->
                <flags id="Pntm" />
                <!-- current international team picked for -->
                <flags id="Piap" />
                <!-- player int apps -->
                <flags id="Pigl" />
                <!-- player int goals -->
                <flags id="Puia" />
                <!-- player int u21 apps -->
                <flags id="Puig" />
                <!-- player int u21 goals -->
                <flags id="Pdva" />
                <!-- value -->
              </record>
            </record>

            <record id="----" />

            <record id="stts">
              <translation id="text" translation_id="229822" type="use" value="Attributes" />

              <list id="items">
                <record id="ImAt" />

                <record id="phat">
                  <translation id="name" translation_id="230003" type="use" value="Physical" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Pacc" />
                    <!-- (p) acceleration -->
                    <flags id="Pagi" />
                    <!-- (p) agility -->
                    <flags id="Pbal" />
                    <!-- (p) balance -->
                    <flags id="Pjum" />
                    <!-- (p) jumping -->
                    <flags id="Pnft" />
                    <!-- (p) natural fitness -->
                    <flags id="Ppac" />
                    <!-- (p) pace -->
                    <flags id="Psta" />
                    <!-- (p) stamina -->
                    <flags id="Pstr" />
                    <!-- (p) strength -->
                  </record>
                </record>

                <record id="meat">
                  <translation id="name" translation_id="230106" type="use" value="Mental" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <record id="Pagg" />
                    <!-- (m) aggression -->
                    <record id="Pant" />
                    <!-- (m) anticipation -->
                    <record id="Pbra" />
                    <!-- (m) bravery -->
                    <record id="Pcmp" />
                    <!-- (m) composure -->
                    <record id="Pcnt" />
                    <!-- (m) concentration -->
                    <record id="Pcre" />
                    <!-- (m) creativity -->
                    <record id="Pdec" />
                    <!-- (m) decisions -->
                    <record id="Pdet" />
                    <!-- (m) determination -->
                    <record id="Pfla" />
                    <!-- (m) flair -->
                    <record id="Pinf" />
                    <!-- (m) influence -->
                    <record id="Potb" />
                    <!-- (m) off the ball -->
                    <record id="Ppsn" />
                    <!-- (m) positioning -->
                    <record id="Ptwr" />
                    <!-- (m) teamwork -->
                    <record id="Pwkr" />
                    <!-- (m) work rate -->
                  </record>
                </record>

                <record id="teat">
                  <translation id="name" translation_id="229413" type="use" value="Technical" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <record id="Pcor" />
                    <!-- (t) corner taking -->
                    <record id="Pcro" />
                    <!-- (t) crossing -->
                    <record id="Pdri" />
                    <!-- (t) dribbling -->
                    <record id="Pfin" />
                    <!-- (t) finishing -->
                    <record id="Pfrs" />
                    <!-- (t) first touch -->
                    <record id="Pfrk" />
                    <!-- (t) free kick taking -->
                    <record id="Phea" />
                    <!-- (t) heading -->
                    <record id="Plsh" />
                    <!-- (t) long shots -->
                    <record id="Plth" />
                    <!-- (t) long throws -->
                    <record id="Pmar" />
                    <!-- (t) marking -->
                    <record id="Ppas" />
                    <!-- (t) passing -->
                    <record id="Ppen" />
                    <!-- (t) penalty taking -->
                    <record id="Ptac" />
                    <!-- (t) tackling -->
                    <record id="Ptec" />
                    <!-- (t) technique -->
                  </record>
                </record>

                <record id="goat">
                  <translation id="name" translation_id="230024" type="use" value="Goalkeeping" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Paab" />
                    <!-- aerial ability -->
                    <flags id="Pcoa" />
                    <!-- command of area -->
                    <flags id="Pcom" />
                    <!-- communication -->
                    <flags id="Pecc" />
                    <!-- eccentricity -->
                    <flags id="Phan" />
                    <!-- handling -->
                    <flags id="Pkic" />
                    <!-- kicking -->
                    <flags id="Pooo" />
                    <!-- one on ones -->
                    <flags id="Pref" />
                    <!-- reflexes -->
                    <flags id="Prou" />
                    <!-- rushing out -->
                    <flags id="Pttp" />
                    <!-- tendency to punch -->
                    <flags id="Pthr" />
                    <!-- throwing -->
                  </record>
                </record>

                <record id="deat">
                  <translation id="name" translation_id="247413" type="use" value="Defensive" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Pacc" />
                    <!-- acceleration -->
                    <flags id="Pant" />
                    <!-- anticipation -->
                    <flags id="Phea" />
                    <!-- heading -->
                    <flags id="Pjum" />
                    <!-- jumping -->
                    <flags id="Pmar" />
                    <!-- marking -->
                    <flags id="Ppac" />
                    <!-- pace -->
                    <flags id="Ppsn" />
                    <!-- positioning -->
                    <flags id="Psta" />
                    <!-- stamina -->
                    <flags id="Pstr" />
                    <!-- strength -->
                    <flags id="Ptac" />
                    <!-- tackling -->
                  </record>
                </record>

                <record id="atat">
                  <translation id="name" translation_id="230042" type="use" value="Attacking" />
                  <record id="view">
                    <flags id="PtsL" />
                    <!-- picked info -->
                    <flags id="Pnfo" />
                    <!-- player status/info -->
                    <flags id="Pnms" />
                    <!-- person name -->
                    <flags id="Pcre" />
                    <!-- creativity -->
                    <flags id="Pcro" />
                    <!-- crossing -->
                    <flags id="Pdri" />
                    <!-- dribbling -->
                    <flags id="Pfrk" />
                    <!-- free kicks -->
                    <flags id="Pfin" />
                    <!-- finishing -->
                    <flags id="Pfrs" />
                    <!-- first touch -->
                    <flags id="Pfla" />
                    <!-- flair -->
                    <flags id="Plsh" />
                    <!-- long shots -->
                    <flags id="Potb" />
                    <!-- off the ball -->
                    <flags id="Ppas" />
                    <!-- passing -->
                  </record>
                </record>
              </list>
            </record>

            <record id="----" />

            <record id="debg">
              <translation id="name" translation_id="247109" type="use" value="Debug" />
              <!-- Define attributes/properties to view in this view type on the panel.
									Any properties not defined here will be hidden for this view. -->
              <record id="view">
                <flags id="duni" />
                <!-- unique id -->
                <flags id="Pnfo" />
                <!-- player status/info -->
                <flags id="PSag" />
                <!-- person age -->
                <flags id="Pnms" />
                <!-- person name -->
                <flags id="PCAB" />
                <flags id="PPAB" />
                <flags id="PPPA" />
                <flags id="PCRP" />
                <flags id="PHRP" />
                <flags id="PWRP" />
                <flags id="Pcbv" />
                <flags id="Pdva" />
                <flags id="Pnar" />
                <flags id="PCAP" />
              </record>
            </record>
          </list>
        </widget>

      </container>
    </container>
    <!-- players titled box -->

  </container>
  <!-- main area -->

  <!-- panel showing squad selection rules for the next match -->
  <widget class="match_squad_info_panel" id="ssnm" />

</panel>
<!-- panel -->
